+++
title = "culture"
description = "the culture of murderu.us"
+++

# the game

"""
A game, The sole object of which is to not remember that you are playing it. As
soon as you remember that it exists, you have lost and must start again.
"""
- [James Dunckley](https://www.urbandictionary.com/define.php?term=the%20game)

Played in the halls of schools and on the walls of BBSes, the Game is an early
cognitovirus that has drawn ire for its unwinnable nature; nobody who knows of
the Game has won, yet nobody who's won has ever known of the Game.


# glossary

Terms come from murderu.us chat participants, usually originating in popular or
hacker culture. Any word can be used as any part of speech. Spelling is not a
priority on murderu.us; terms may not be presented in their canonical form or
used in chat in the form in which they are present here.

If a word isn't here it may be in the jargon file, on WikiWikiWeb (the C2
wiki), or from another language.

- *2hu* - Touhou.
- *9* - Plan 9 from Outer Space, or related.
- *aaron* - Aaron Swartz, prolific late hacktivist.
- *ackshually* - an overenunciation of "actually", used when the user knows
  they're being pedantic but still wishes to correct someone else.
- *bang* - ASCII 0x21. Used in place of a full stop when the user is excited.
- *bashism* - a feature exclusive to the GNU utility bash(1), which someone
  probably tried or will try to use in a shell that doesn't support it.
- *bit* - the atomic unit of data, or 12.5 cents.
- *blackhat* - cybersecurity dabbler operating outside of the law.
- *bwk* - Brian W. Kernighan, best known for his work on UNIX and for
  co-writing K&R.
- *catb* - The Cathedral and the Bazaar, the title of esr's influential 1997
  essay. Taken from esr's domain name [catb.org].
- *catv* - either the "random internet contrarian organization" [cat-v.org],
  the presentation [UNIX Style, or cat -v Considered Harmful
  ](http://harmful.cat-v.org/cat-v/) after which [catv.org] was named, or the
  option to the UNIX cat(1) utility that the presentation complains about.
- *client* - the program being used to access a networked application,
  typically hosted by a server.
- *coc* - Code of Conduct. Most unpopular with the type of person that warrants
  the creation of one.
- *cw* - short for "content warning" and usually followed by a brief
  explanation for the warning.
- */cyb/* - short for cyberpunk or cybernetics, or an occasional cyberpunk
  thread on /g/.
- *drew* - Drew DeVault, best known for writing SourceHut.
- *daraps* - Dylan Araps, best known for writing the shell script neofetch(1).
  Now a farmer.
- *dmr* - Dennis M. Ritchie, best known for his work with UNIX and C.
- *dox* - expose personally identifiable information, typically location.
- *eep* - sleep.
- *esr* - Eric Scott Raymond, best known for writing catb.
- *fuaark* - "fuck", but /cyb/.
- */g/* - 4chan's technology board.
- *gayming* - pejorative spelling of "gaming".
- *good morning* - a greeting used regardless of local time.
- *good night* - a parting used regardless of local time.
- *grayhat* - person whose day job is being a whitehat but who also acts as a
  blackhat.
- *grok* - see the jargon file. Understand in a comprehensive way.
- *impl* - implementation.
- *interrobang* - Unicode U+203D; visually, a bang on top of a question mark.
  Used in place of a full stop when the user is excitedly confused, or
  flabbergasted.
- *jwz* - Jamie Werner Zawinsky, best known for his work on Netscape Navigator.
- *ken* - Ken Thompson, best known for his work on UNIX.
- *larp* - live action role play; pose as a more grandiose figure.
- *lions* - either John Lions, the professor at the University of New South
  Wales, or the commentary on the UNIX source code for which he's known.
- *metaspinoza* - former Instagram microcelebrity known for posting image
  macros relating to philosophy. Now a farmer.
- *nebraska guy complex* - the belief that one is simultaneously unknown and an
  individually crucial figure for the continued working of the world's
  computers; a reference to xkcd #2347.
- *neet* - not employed, in education, or in training.
- *netshy* - afraid of conversing in an on-line space.
- *rabbit rabbit* - said upon waking up at the start of a month for good luck.
- *rekt* - killed brutally.
- *rms* - Richard M. Stallman, best known for founding GNU.
- *rtfm* - read the fucking manual.
- *sepples* - the C++ programming language.
- *shiggydiggy* - like, but in a groovy manner.
- *shill* - to advertise obnoxiously, possibly in exchange for payment.
- *snarf* - snarf.
- *subgeneral* - from trinity in murderu.us#subgeneral (2024-05-10T1942MST):
  "way way way back when this xmpp server was a discord for myself and the
  people in my high school, this guy i knew got shitfaced and started hitting
  on everyone. i made a new channel named drunk tank where i put him to cordon
  him off from the rest of people without being mean to him because i didnt
  wanna huwt his feewings. drunk tank became subgeneral after i fell down the
  discordianism rabbit hole, general was kinda meaningless so i deleted it,
  channels collapsed, and now years later it is subgeneral and media on
  murderu.us"
- *terry* - Terry A. Davis, best known for writing TempleOS.
- *torvalds* - Linus Torvalds, best known for creating Linux.
- *uriel* - late founder of catv.
- *vaxry* - pseudonymous developer best known for writing Hyprland.
- *vore* - swallow whole. Usually used to refer to the fetish.
- *vuln* - vulnerability.
- *wagie* - pejorative term for someone working hourly for minimum wage or
  close to it.
- *whitehat* - cybersecurity professional who operates within the law, serving
  Capital.
- *wm4* - pseudonymous creator of mpv.
- *wpd* - watchpeopledie.


# the hacker's dictionary

- [The Original Hacker's Dictionary](https://www.dourish.com/goodies/jargon.html)

"""
This file, jargon.txt, was maintained on MIT-AI for many years, before being
published by Guy Steele and others as the Hacker's Dictionary. Many years after
the original book went out of print, Eric Raymond picked it up, updated it and
republished it as the New Hacker's Dictionary. Unfortunately, in the process,
he essentially destroyed what held it together...
"""
- jpd (The Original Hacker's Dictionary)

The Hacker's Dictionary, also known as JARGON.TXT or the "jargon file", was a
glossary of informal terms used by Lisp hackers at the Massachusetts Institute
of Technology. Then it was commandeered by Eric Raymond and turned into a
glossary of informal or formal terms used by Lisp or Unix hackers or suits
wherever an Internet connection or a bookstore with a computing section can be
found.
